check for "A newer Command Line Tools for Xcode release is avaliable" #1660

Closed
rubys opened this Issue Mar 6, 2013 · 0 comments

Projects

None yet

1 participant

@rubys

if homebrew can do that then rvm could do it too -- mpapis

Output from /usr/local/rvm/log/ruby-2.0.0-p0/package_install_pkg-config_libyaml_readline_libxml2_libxslt_libksba_openssl_sqlite.log:

[2013-03-06 15:06:48] requirements_brew_libs_install
Warning: A newer Command Line Tools for Xcode release is avaliable
You should install the latest version from: http://connect.apple.com
@mpapis mpapis closed this in 4b7e665 Mar 25, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment